body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/Century Gothic.eot');
	src: url('../fonts/Century Gothic.eot?#iefix') format('embedded-opentype'), url('../fonts/Century Gothic.woff2') format('woff2'), url('../fonts/Century Gothic.woff') format('woff'), url('../fonts/Century Gothic.svg#Century Gothic') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-F003;
}
@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/Century Gothic Bold.eot');
	src: url('../fonts/Century Gothic Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Century Gothic Bold.woff2') format('woff2'), url('../fonts/Century Gothic Bold.woff') format('woff'), url('../fonts/Century Gothic Bold.svg#Century Gothic Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-F003;
}
.header-top {
	background: rgba(0, 0, 0, 0) url("../images/header-top-bg.jpg") no-repeat scroll 0 0;
	padding: 13px 0 18px;
	background-size: cover;
}
.header_social {
	margin-top: 10px;
	float: right;
}
.header_social i {
	width: 44px;
	height: 44px;
	border-radius: 50%;
	background: #fff;
	text-align: center;
	color: #000;
	font-size: 22px;
	line-height: 44px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_social i:hover {
	background: #000;
	color: #fff;
}
.footer_social {
	text-align: center;
	margin-top: 5px;
}
.footer_social i {
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background: #fff;
	text-align: center;
	color: #000;
	font-size: 16px;
	line-height: 32px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_social i:hover {
	background: #008080;
	color: #fff;
}
.logo img {
	margin: 0 auto;
}
.menu {
	background: #008080 none repeat scroll 0 0;
	position: relative;
	/*text-align: center;*/
	z-index: 9;
}
.menu::before {
	background: rgba(0, 0, 0, 0) url("../images/menu-top-bg.png") repeat-x scroll 0 0;
	content: "";
	height: 5px;
	left: 0;
	position: absolute;
	top: -5px;
	width: 100%;
}
.menu::after {
	background: rgba(0, 0, 0, 0) url("../images/menu-bottom-bg.png") repeat-x scroll 0 0;
	bottom: -5px;
	content: "";
	height: 5px;
	left: 0;
	position: absolute;
	width: 100%;
}
.menu ul li:last-child {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding-right: 0;
}
.home-mid {
	background: rgb(0, 0, 0) url("../images/hm-mid-bg.png") no-repeat scroll 0 0;
	padding: 4% 0 5%;
	background-size: cover;
}
.home-product {
	margin-bottom: 70px;
}
.home-product-heading {
	background: rgba(0, 0, 0, 0) url("../images/heading-bg.png") no-repeat scroll center center;
	color: #fff;
	font-family: "Century Gothic";
	font-size: 40px;
	margin-bottom: 35px;
	position: relative;
	text-align: center;
}
.home-product-heading::before {
	background: rgba(0, 0, 0, 0) url("../images/heading-line-img.png") no-repeat scroll 0 0;
	content: "";
	height: 6px;
	left: 0;
	position: absolute;
	top: 27px;
	width: 420px;
}
.home-product-heading::after {
	background: rgba(0, 0, 0, 0) url("../images/heading-line-img.png") no-repeat scroll 0 0;
	content: "";
	height: 6px;
	position: absolute;
	right: 0;
	top: 27px;
	width: 420px;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-prev {
	margin-left: -65px !important;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-next {
	margin-right: -75px !important;
}
.home-gallery-heading {
	background: rgba(0, 0, 0, 0) url("../images/hm-gallery-heading-bg.png") no-repeat scroll center center;
	color: #fff;
	font-family: "Century Gothic";
	font-size: 40px;
	margin-bottom: 35px;
	position: relative;
	text-align: center;
}
.home-gallery-heading::before {
	background: rgba(0, 0, 0, 0) url("../images/heading-line-img.png") no-repeat scroll 0 0;
	content: "";
	height: 6px;
	left: 0;
	position: absolute;
	top: 27px;
	width: 460px;
}
.home-gallery-heading::after {
	background: rgba(0, 0, 0, 0) url("../images/heading-line-img.png") no-repeat scroll 0 0;
	content: "";
	height: 6px;
	position: absolute;
	right: 0;
	top: 27px;
	width: 460px;
}
.home-gallery-part {
	margin-bottom: 55px;
}
.home-gallery-btn {
	text-align: center;
}
.home-gallery-btn a {
	background: -moz-linear-gradient(top, rgba(176,176,176,1) 0%, rgba(242,242,242,1) 51%, rgba(176,176,176,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(176,176,176,1)), color-stop(51%, rgba(242,242,242,1)), color-stop(100%, rgba(176,176,176,1)));
	background: -webkit-linear-gradient(top, rgba(176,176,176,1) 0%, rgba(242,242,242,1) 51%, rgba(176,176,176,1) 100%);
	background: -o-linear-gradient(top, rgba(176,176,176,1) 0%, rgba(242,242,242,1) 51%, rgba(176,176,176,1) 100%);
	background: -ms-linear-gradient(top, rgba(176,176,176,1) 0%, rgba(242,242,242,1) 51%, rgba(176,176,176,1) 100%);
	background: linear-gradient(to bottom, rgba(176,176,176,1) 0%, rgba(242,242,242,1) 51%, rgba(176,176,176,1) 100%);
	border-radius: 50px;
	color: #008080;
	display: inline-block;
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
	padding: 10px 38px;
	text-transform: uppercase;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-gallery-btn a:hover {
	color: #000;
}
.home-testimonial {
	background: rgba(0, 0, 0, 0) url("../images/hm-testimonial-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 3% 0 4%;
}
.home-testimonial-part {
	margin: 0 auto;
	width: 48%;
}
footer {
	background: #000 none repeat scroll 0 0;
	padding: 20px 0;
}
.copyright {
	color: #fff;
	font-family: "Century Gothic";
	font-size: 15px;
	text-align: center;
	margin-top: 15px;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #008080;
}
.page .entry-title {
	left: 9%;
	position: absolute;
	/*top: 410px;*/
	margin-top: 31%;
}
.inner-banner {
	margin-bottom: 4%;
}
.inner-banner img {
	width: 100%;
}
.products_block {
	border: 1px solid #008080;
	margin-top: 30px;
}
.products_block p {
	margin-bottom: 0px !important;
}
.products_block_price {
	padding: 10px;
	color: #008080;
	font-family: "Century Gothic";
	font-size: 20px;
	font-weight: 700;
}
.products_block_name {
	border-bottom: 1px solid #008080;
	padding: 10px;
	color: #008080;
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: 700;
	min-height: 68px;
}
.products_block_desc {
	color: #6E6E6E;
	font-family: "Century Gothic";
	font-size: 15px;
	padding: 10px;
	min-height: 250px;
}
.products_block_quote {
	font-family: 'Dancing Script', cursive;
	color: #008080;
	font-size: 19px;
	padding: 10px;
	border-top: 1px solid #008080;
	/*min-height: 85px;*/
	min-height: 110px;
}
.gallery_page_section {
	margin-top: 30px;
}
.contact_page_heading {
	color: #008080;
	font-family: "Century Gothic";
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 30px;
}
.contact_page_content {
	position: relative;
	color: #555555;
	font-family: "Century Gothic";
	font-size: 16px;
	margin-top: 20px;
	padding-left: 40px;
}
.contact_page_content a {
	color: #555555;
}
.contact_page_content i {
	position: absolute;
	width: 32px;
	height: 32px;
	background: #008080;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 31px;
	left: 0;
	top: -2px;
}
.contact_page_form input {
	border: 1px solid #ccc !important;
	border-radius: 4px;
	margin-top: 15px;
	min-height: 40px;
	color: #000;
	font-family: "Century Gothic";
	width: 100%;
}
.contact_page_form textarea {
	border: 1px solid #ccc !important;
	border-radius: 4px;
	margin-top: 15px;
	height: 120px;
	color: #000;
	font-family: "Century Gothic";
}
.contact_page_form .contact_button input {
	background: #008080 !important;
	width: auto;
	border: none !important;
	border-radius: 4px;
	font-size: 14px;
	font-family: "Century Gothic";
}
.contact_page_form .checkboxes input {
	min-height: 10px;
	width: auto;
	font-family: "Century Gothic";
	font-size: 14px;
}
.contact_page_form .checkboxes span span span {
	width: 50%;
	margin: 2px 0;
}
.contact_map {
	margin-top: 30px;
}
.contact_page_subheading {
	color: #6E6E6E;
	font-family: "Century Gothic";
	font-size: 14px;
	margin-top: 5px;
}
.contact_page_social i {
	width: 32px;
	height: 32px;
	background: #008080;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 31px;
}
.contact_page_social {
	margin-top: 15px;
}
.terms_page_heading {
	color: #000;
	font-family: "Century Gothic";
	font-size: 15px;
	margin-top: 15px;
	font-weight: 700;
}
.terms_page_content {
	color: #353535;
	font-family: "Century Gothic";
	font-size: 14px;
	margin-top: 10px;
}
.products_block_decor_name {
	border-bottom: 1px solid #008080;
	padding: 10px;
	color: #008080;
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: 700;
	min-height: 68px;
}
.products_block_decor_desc {
	color: #6E6E6E;
	font-family: "Century Gothic";
	font-size: 15px;
	padding: 10px;
	min-height: 50px;
}
.product_block {
	text-align: center;
	margin-top: 30px;
}
.product_image {
}
.product_name {
	background: #008080;
	color: #fff;
	font-family: Century Gothic;
	font-size: 18px;
	padding: 12px 0;
	position: relative;
}
.about_page_content {
	color: #555555;
	font-family: "Century Gothic";
	font-size: 15px;
	margin-top: 20px;
	text-align: justify;
}
.about_image {
	margin-top: 20px;
}
.header_top_right {
	text-align: right;
	margin-top: 24px;
}
.header_top_right_phone {
	color: #fff;
	font-family: "Century Gothic";
	font-size: 16px;
	margin-top: 10px;
}
.header_top_right_phone a {
	color: #fff;
}
.header_top_right_phone i {
	color: #000;
	font-size: 14px;
	background: #fff;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	line-height: 30px;
	text-align: center;
}
.products_package_name {
	border-bottom: 1px solid #008080;
	color: #008080;
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: 700;
	padding: 10px;
}
.products_package_desc {
	color: #6e6e6e;
	font-family: "Century Gothic";
	font-size: 15px;
	min-height: 650px;
	padding: 10px;
}

/*========= responsive ===========*/
@media only screen and (max-width : 320px) {
.logo img {
	width: 90px;
}
.header_social {
	float: none;
}
.header_social i {
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	width: 35px;
}
.menu-toggle::before {
	color: #fff !important;
}
.menu-toggle {
	background-color: transparent !important;
}
.primary-navigation {
	padding-top: 9px !important;
}
.home-product-heading {
	background-size: 100%;
	font-size: 25px;
}
.home-product-heading::before {
	display: none;
}
.home-product-heading::after {
	display: none;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-prev {
	margin-left: -20px !important;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-next {
	margin-right: -20px !important;
}
.home-gallery-heading {
	font-size: 25px;
}
.home-gallery-heading:before {
	display: none;
}
.home-gallery-heading:after {
	display: none;
}
.content-area {
	padding-top: 0px !important;
}
.page .entry-content {
	padding: 0px !important;
}
.page .entry-title {
	font-size: 20px !important;
}
div.ufaq-faq-title h4 {
	font-size: 15px !important;
}
.ufaq-faq-body {
	padding: 10px 5px 10px 17px !important;
	font-size: 14px;
}
.contact_page_content {
	font-size: 15px;
}
.contact_page_form .checkboxes span span span {
	width: 100%;
}
.products_block_name {
	min-height: 10px;
}
.products_block_desc {
	min-height: 50px;
}
.products_block_quote {
	min-height: 10px;
}
.header_top_right_phone {
	font-size: 14px;
	margin-top: 10px;
}
.header_top_right {
	margin-top: 5px;
	text-align: center;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.logo img {
	width: 90px;
}
.header_social {
	float: none;
}
.header_social i {
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	width: 35px;
}
.menu-toggle::before {
	color: #fff !important;
}
.menu-toggle {
	background-color: transparent !important;
}
.primary-navigation {
	padding-top: 9px !important;
}
.home-product-heading {
	background-size: 100%;
	font-size: 25px;
}
.home-product-heading::before {
	display: none;
}
.home-product-heading::after {
	display: none;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-prev {
	margin-left: -20px !important;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-next {
	margin-right: -20px !important;
}
.home-gallery-heading {
	font-size: 25px;
}
.home-gallery-heading:before {
	display: none;
}
.home-gallery-heading:after {
	display: none;
}
.content-area {
	padding-top: 0px !important;
}
.page .entry-content {
	padding: 0px !important;
}
.page .entry-title {
	font-size: 20px !important;
}
.product_image img {
	width: 100%;
}
div.ufaq-faq-title h4 {
	font-size: 15px !important;
}
.ufaq-faq-body {
	padding: 10px 5px 10px 17px !important;
	font-size: 14px;
}
.contact_page_form .checkboxes span span span {
	width: 100%;
}
.products_block_name {
	min-height: 10px;
}
.products_block_desc {
	min-height: 50px;
}
.products_block_quote {
	min-height: 10px;
}
.header_top_right_phone {
	font-size: 14px;
	margin-top: 10px;
}
.header_top_right {
	margin-top: 5px;
	text-align: center;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.logo img {
	width: 90px;
}
.header_social {
	float: none;
}
.header_social i {
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	width: 35px;
}
.menu-toggle::before {
	color: #fff !important;
}
.menu-toggle {
	background-color: transparent !important;
}
.primary-navigation {
	padding-top: 9px !important;
}
.home-product-heading {
	/*background-size:100%;*/
	font-size: 25px;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-prev {
	margin-left: -20px !important;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-next {
	margin-right: -20px !important;
}
.home-gallery-heading {
	font-size: 25px;
}
.home-product-heading::before {
	width: 130px;
	top: 16px;
}
.home-product-heading::after {
	width: 130px;
	top: 16px;
}
.home-gallery-heading::before {
	width: 185px;
	top: 16px;
}
.home-gallery-heading::after {
	width: 185px;
	top: 16px;
}
.content-area {
	padding-top: 0px !important;
}
.page .entry-content {
	padding: 0px !important;
}
.page .entry-title {
	font-size: 22px !important;
	left: 5%;
}
.about_page_content {
	width: 60%;
	float: left;
}
.about_image {
	width: 40%;
	float: left;
}
.product_image img {
	width: 100%;
}
.product_block {
	width: 50%;
	float: left;
}
div.ufaq-faq-title h4 {
	font-size: 15px !important;
}
.ufaq-faq-body {
	padding: 10px 5px 10px 17px !important;
	font-size: 14px;
}
.products_block_name {
	min-height: 10px;
}
.products_block_desc {
	min-height: 50px;
}
.products_block_quote {
	min-height: 10px;
}
.header_top_right_phone {
	font-size: 14px;
	margin-top: 10px;
}
.header_top_right {
	margin-top: 5px;
	text-align: center;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.logo img {
	width: 90px;
}
.header_social {
	float: none;
}
.header_social i {
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	width: 35px;
}
.menu-toggle::before {
	color: #fff !important;
}
.menu-toggle {
	background-color: transparent !important;
}
.primary-navigation {
	padding-top: 9px !important;
}
.home-product-heading {
	/*background-size:100%;*/
	font-size: 25px;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-prev {
	margin-left: -20px !important;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-next {
	margin-right: -20px !important;
}
.home-gallery-heading {
	font-size: 25px;
}
.home-product-heading::before {
	width: 190px;
	top: 16px;
}
.home-product-heading::after {
	width: 190px;
	top: 16px;
}
.home-gallery-heading::before {
	width: 250px;
	top: 16px;
}
.home-gallery-heading::after {
	width: 250px;
	top: 16px;
}
.content-area {
	padding-top: 0px !important;
}
.page .entry-content {
	padding: 0px !important;
}
.page .entry-title {
	font-size: 22px !important;
	left: 5%;
}
.content-area {
	padding-top: 0px !important;
}
.page .entry-content {
	padding: 0px !important;
}
.page .entry-title {
	font-size: 22px !important;
	left: 5%;
}
.contact_page_form .checkboxes span span span {
	width: 100%;
}
.products_block_price {
	min-height: 51px;
}
.header_top_right_phone {
	font-size: 12px;
	margin-top: 10px;
}
.header_top_right {
	margin-top: 0px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.logo img {
	width: 100px;
}
.primary-navigation a {
	font-size: 16px !important;
}
.home-product-heading::before {
	width: 300px;
}
.home-product-heading::after {
	width: 300px;
}
.home-gallery-heading::before {
	width: 360px;
}
.home-gallery-heading::after {
	width: 360px;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-prev {
	margin-left: -24px !important;
}
.home-product-part #wonderplugincarousel-1 .amazingcarousel-next {
	margin-right: -24px !important;
}
.site-content {
	margin-left: 0px !important;
}
.content-area {
	padding-top: 0px !important;
}
.page .entry-content {
	padding: 0px !important;
}
.page .entry-title {
	font-size: 22px !important;
	left: 5.5%;
}
.products_block_desc {
	min-height: 295px;
}
.header_top_right {
	margin-top: 5px;
}
}

@media screen and (min-width: 1424px) {
.page .entry-title {
	left: 13%;
}
}

@media screen and (min-width: 1624px) {
.page .entry-title {
	left: 17%;
}
}

@media screen and (min-width: 1920px) {
.page .entry-title {
	left: 22.5%;
}
}
